| Disk ARchive 2.5.10 Full featured and portable backup and archiving tool

- Main Page
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

config_file.hpp File Reference
Command-line

specific routines to manages included files's targets More...

`#include "../my_config.h"`
`#include <vector>`
`#include "hide_file.hpp"`

Go to the source code of this file.

## Detailed Description

specific routines to manages included files's targets

Definition in file config_file.hpp.